<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contas Ativas</title>
		<link rel="stylesheet" type="text/css" href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\CSS/estilo.css"></link>
	</head>
	<body>
	<div id="topo">
		<img src="https://portal.ifma.edu.br/wp-content/uploads/2017/08/banner_portal-03-04.jpg">
		</div>
	<div id="caixa1">
		<h3 class="subtitulo1">Status dos alunos</h3>
		<ul>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/ativos.html"><li>Ativo</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/inativos.html"><li>Inativos</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/Obsoletas.html"><li>Obsoletas</li></a>
		</ul>
	</div>
		<div id="caixa2">
			<h1>Lista de Alunos</h1>
		<br />
	<table border = "1">	
		<tr>
			<td colspan = "1">1º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000001</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Pedro Cortez Morais </td>
			<td>Endereço</td>
			<td>Rua Adalto Moreira, 24</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>14/05/1986</td>
			<td>Telefone:</td>
			<td>(99) 99117-9121</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Cortez</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Porto Franco</td>
		</tr>
	</table>
</br>
	<table border="1">
		<tr>		
			<td colspan = "1">2º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000002</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Paulo Cortez Morais </td>
			<td>Endereço</td>
			<td>Rua A, 17</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>28/10/1988</td>
			<td>Telefone:</td>
			<td>(99) 99125-9494-9121</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Paulim</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Imperatriz</td>
		</tr>
</br>
	</table>
</br>
	<table border="1">
		<tr>		
			<td colspan = "1">3º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000003</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Rafael Brito Cortez</td>
			<td>Endereço</td>
			<td>Rua Adalto Moreira, 24</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>08/06/2015</td>
			<td>Telefone:</td>
			<td>Não possui</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Rafa</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Solteiro</td>
			<td>Cidade:</td>
			<td>Porto Franco</td>
		</tr>
</br>
	</table>
</br>
<table border="1">
		<tr>		
			<td colspan = "1">4º Aluno</td>
			<td>Cadastro: Ativo</td>
			<td>Código</td>
			<td>000008</td>

		</tr>
		<tr>
			<td> Nome </td>
			<td> Marcelo Monier Jr.</td>
			<td>Endereço</td>
			<td>Tr. 7 de Set., Res. Azevedo</td>
		</tr>
		<tr>
			<td>Data de Nasc.:</td>
			<td>Só Deus sabe</td>
			<td>Telefone:</td>
			<td>Nem faço ideia</td>
		</tr>
		<tr>
			<td>Sexo:</td>
			<td>Masculino</td>
			<td>Apelido:</td>
			<td>Batman</td>
		</tr>
		<tr>
			<td>Estado Civil:</td>
			<td>Casado</td>
			<td>Cidade:</td>
			<td>Porto Franco</td>
		</tr>
</br>
	</table>
</br>
	</div>
	<div id="caixa3">
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML\index.html"><p>Home</p></a>
			<p>Contato</p>
			<p>Login</p>
			<p>Posts antigos</p>
	</div>
	</body>
	<footer>
		<div>
		<p id="rodape">Cortez@webdesigner</p> 
		</div>
	</footer>
</html>